html{font-size: 16px;}
*{box-sizing: border-box;}
body{font-family: "Roboto", "Open Sans", "PingFang SC", "Microsoft YaHei", Arial, Helvetica, sans-serif;}
body {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;overflow-x: hidden;margin: 0;padding: 0;font-size: 1rem;}
img{display: block;}
a{transition: all 0.25s;color: #333; text-decoration: none;}
a:hover {color: #115cff;transition: color 0.3s ease;}
a:focus{color: #5a3f9d;}
ul,ol{list-style: none;margin:0;padding:0;}
div{position: relative;}
main.content{position: relative;}

/*后台样式*/
.bootstrap-switch .bootstrap-switch-handle-on, .bootstrap-switch .bootstrap-switch-handle-off, .bootstrap-switch .bootstrap-switch-label{height:auto;}

/*Tools*/
.test{display:none;}

.container1200{width: 1200px; margin-left:auto; margin-right:auto; padding-left:15px; padding-right: 15px;}

.text_center{text-align: center;}
.text_right{text-align: right;}
.text_left{text-align: left;}
.flexbox{display: flex;flex-wrap: wrap;}
.flexbox_left{display: flex;flex-wrap: wrap; align-items: flex-start;}
.flexbox_baseline{display: flex;flex-wrap: wrap;align-items:baseline;}
.flexbox_center{display: flex;flex-wrap: wrap;justify-content:center;align-items:center;}
.flexbox_around{display: flex;flex-wrap: wrap;justify-content:space-around;align-items:center;}
.flexbox_between{display: flex;flex-wrap: wrap;justify-content:space-between;align-items:center;}
.flexbox_cloumn{display: flex;flex-wrap: wrap;flex-direction: column;}

.divide{width:100%;height:10px}
.fdivide{width:100%;height:10px;float:left}

.cr { border-radius: 6px; background-color: #fff; border: #dfdfdf solid 1px; }
.lrc { border-radius: 50px; }
.crn { border-radius: 6px; }
.crs { border-radius: 6px; background-color: #fff; border: #dfdfdf solid 1px; box-shadow: 0 0 8px rgba(0, 0, 0, 0.2); }
.s { box-shadow: 0 0 8px rgba(0, 0, 0, 0.2); }
.crns { border-radius: 6px; box-shadow: 0 0 8px rgba(0, 0, 0, 0.2); }
.crt { border-top-left-radius: 6px; border-top-right-radius: 6px; }
.crts { border-top-left-radius: 6px; border-top-right-radius: 6px; box-shadow: 0 0 8px rgba(0, 0, 0, 0.2); }
.crb { border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; }
.crbs { border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; box-shadow: 0 0 8px rgba(0, 0, 0, 0.2); }
.bs { box-shadow: 0 8px 8px rgba(0, 0, 0, 0.3); }
.inset_left_shadow { box-shadow: 100px 0 50px rgba(0, 0, 0, 0.2) inset; }
.ts { text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }

.w100{width: 100%;}
.wh100 { width: 100%; display: block; }
.wh120 { width: 120%; }
.he100 { height: 100%; }
.p50{padding: .50rem;}
.p75{padding: .75rem;}
.p10 { padding: 0 10px; }
.ptb10 { padding: 10px 0; }
.ptb20 { padding: 20px 0; }
.ptb25 { padding: 25px 0; }
.np{padding: 0;}
.nm{margin: 0;}
.npl { padding-left: 15px; }
.npln{padding-left: 0;}
.nprn{padding-right: 0;}
.npl3{padding-left: 3.75px;}
.npr3{padding-right: 3.75px;}
.nplr3{padding: 0 3.75px;}
.npln_response{padding-left: 0px;}
.pln_response{padding-left: 15px;}
.ml5{margin-left: 5px;}
.ml10{margin-left: 10px;}
.ml20{margin-left: 20px;}
.mt7{margin-top: 7.5px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt43{margin-top: 43px;}
.mt47{margin-top: 47px;}
.mt50{margin-top: 50px;}
.mt70{margin-top: 70px;}
.mb15 { margin-bottom: 15px; }
.mb10 { margin-bottom: 10px; }
.mtb10 { margin: 10px 0; }
.mtb30 { margin: 30px 0; }
.lh2{line-height: 2rem;}
.white_font { color: #fff; }
.white_bg { background-color: white; }
.sea_blue { background-color: #d7f5ff; }
.fr { float: right; position: relative; }
.fl100 { width: 100%; float: left; clear: both; }
.text_indent { text-indent: 2em; }

.divide_symbol{float: left; width: 0px; height: 30px; border-left:#ccc solid 1px; margin-top: 5px;}
a.top_stick{bottom:120px !important; right: 10px !important;}

.tran{transition: all 2s;}

/*public*/
/**:before, *:after, *:focus { transform: translateZ(0); }*/
.form-control:focus{box-shadow:2px 2px 8px rgba(0,0,0,0.3) !important;}
.fbold{font-weight: bold;}
.fbold500{font-weight: 500;}
span.vdivide{border-right:#d2d2d2 solid 1px;}
span.red{color:#f00 !important;font-weight: bold;}
span.red2{color:#f00;}
span.red3{color:#ff5458;}
span.font_normal{font-size:13px;}
span.font_big{font-size:18px;}
span.green{color:#009c16;}
span.yellow{color:#ff6611;}
span.gray2{color:#d8d8d8;}
span.blue{color:#2e20b2;}

img.img-noresponsive{max-width:auto;}

table.data_table_style th{text-align: center;}
table.data_table_style td,table.data_table_style th{min-height: 51px;}

/*layout*/
/*头部*/
.head_container{justify-content:space-between;margin-right: auto; align-items: center; z-index: 20;}
.head_logo{height: 132px;}
.head_logo img{max-height: 132px;}

.head_right{width: 370px;margin-left:auto;}
.top_search_btn{cursor: pointer;}

.language_select_box{margin-left:10px;cursor: pointer;}
.language_select img{margin-left:5px;}

ul.language_select_ul{padding: 3px; min-width: 100px; background-color: #eaeaea; position: absolute; left: 0; top:25px;border:#666 solid 1px; display: none;}

/*菜单*/
.menu_bg,.mobile_menu_bg{width: 100%; z-index: 10; background: linear-gradient(to bottom, #09a4e5, #0182db);box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2); /* 添加向下的投影 */}
ul.menu_ul{height: 62px}
ul.menu_ul li{position: relative;}
ul.menu_ul>li{height: 100%; display: flex; align-items: center;}
ul.menu_ul li a{display: flex; align-items: center;min-height: 100%;}
ul.menu_ul>li>a{font-size: 1.125rem;}
ul.menu_ul li a:link{color:#fff;}
ul.menu_ul li a:visited{color:#fff;}
ul.menu_ul li a:hover{color:#ff6611;}
ul.menu_ul li a:active{color:#f00;}
.menu_sub{position: absolute;left: 50%;transform: translateX(-50%); top: 58px; background-color: rgba(2,89,183,1);min-width: 240px; display: none;}
.menu_sub_down_arrow {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #fff; /* 设置箭头颜色 */
	margin-left:5px;
}
.menu_sub_up_arrow {
	width: 0;
	height: 0;
	border-left: 8px solid transparent; /* 左边透明 */
	border-right: 8px solid transparent; /* 右边透明 */
	border-bottom: 8px solid #0259b7; /* 向上的箭头颜色 */
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -8px; /* 向上的箭头位置 */
}
.menu_sub_li{height: 35px; margin:15px 0;}
.menu_sub_li a{min-width:100%;min-height: 100%; padding:0 20px;}
/*手机版菜单*/
.mobile_menu_bg{min-height: 44px; margin:10px 0; display: none;}
.mobile_menu_bg_font{color:#fff; position: absolute; left: 0; top: 0; width: 100%; line-height: 44px; text-align: center; z-index: 5;font-size: 1.125rem;}

.menu-toggler {cursor: pointer;opacity: 0.7;filter: alpha(opacity=70);width: 24px;height: 24px;background-repeat: no-repeat;background-position: center center;background-image: url("../images/sidebar_inline_toggler_icon_blue.jpg");position: relative;z-index: 10;}
.menu-toggler:hover {filter: alpha(opacity=100);opacity: 1;}
.menu-toggler.responsive-toggler {float: right;margin: 9px 6px 0 6px;}

.page-sidebar-wrapper{display: none;}
.page-sidebar .page-sidebar-menu{background-color: rgba(2,89,183,1);margin:0;}
.page-sidebar .page-sidebar-menu>li{border-bottom: #ccc solid 1px;width:100%;}
.page-sidebar .page-sidebar-menu>li.open>a>.title{font-weight: bold;}
.page-sidebar .page-sidebar-menu>li>a>.title{color:#fff;}
.page-sidebar .page-sidebar-menu>li>a>.title:link{color:#fff;}
.page-sidebar .page-sidebar-menu>li>a>.title:visited{color:#fff;}
.page-sidebar .page-sidebar-menu>li>a>.title:hover{color:#ff6611;}
.page-sidebar .page-sidebar-menu>li>a>.title:active{color:#f00;}
.page-sidebar .page-sidebar-menu>li>a>.arrow{color:#fff;}
.page-sidebar .page-sidebar-menu>li>a>.arrow.open{color:#ccc;}
.page-sidebar .page-sidebar-menu .sub-menu li {border-bottom: #ccc dashed 1px;}
.page-sidebar .page-sidebar-menu .sub-menu li>a>.title{color:#ccc;}
.page-sidebar .page-sidebar-menu .sub-menu li>a>.title:link{color:#ccc;}
.page-sidebar .page-sidebar-menu .sub-menu li>a>.title:visited{color:#ccc;}
.page-sidebar .page-sidebar-menu .sub-menu li>a>.title:hover{color:#ff6611;}
.page-sidebar .page-sidebar-menu .sub-menu li>a>.title:active{color:#f00;}

/* 轮播图 开始 ↓ */
.carousel-inner .item{width:100%;}
.carousel-inner .item img{width:100%;}
/* 轮播图 结束 ↑ */

/* 定制游简易表单 开始 ↓ */
.customized_tour_simple{width: 100%;background: url("../../../assets/img/common/customized_tour_simple_bg.jpg") no-repeat top; background-size: cover; padding-bottom:62px;}
.form_title_label_text{font-size:3rem;}
.customized_tour_simple_bg{background-color: #3ca5d5; border: #04bcf5 solid 3px;}

.customized_simple_label{color:#fff;}
.captchaImg{cursor: pointer;margin-left:10px; height: 34px;}
.submitBtn{background-color: #337ab7; color:#fff; border-color: #327eb2;}

/* 自定义 tagsinput 宽度 */
.bootstrap-tagsinput {width: 100%;}

.form-horizontal .form-group{margin: 0;}
/* 定制游简易表单 结束 ↑ */

/* 提示框 开始 ↓ */
.alert_bar_style{position:fixed; z-index:20000; left:0px; right:0px; top:45%; margin:auto; display:none;}
/* 提示框 结束 ↑ */

/* 提示分享 开始 ↓ */
.help_share{ position:fixed; z-index:999; left:0px; top:0px; width:100%; height:100%; background: rgba(0,0,0,0.7); display:none;}
.help_share img{width:100%;}
/* 提示分享 结束 ↑ */

/*音乐播放 开始 ↓*/
/*#audio_btn{position:absolute;right:10px;top:10px;z-index:200;width:50px;height:50px}*/
/*.loading_background,.loading_yinfu,.off,.play_yinfu{background-position:center center}*/
/*#audio_btn,.loading_yinfu,.off,.play_yinfu{background-repeat:no-repeat}*/
/*.loading_yinfu,.rotate{position:absolute;left:10px;top:10px;width:30px;height:30px}*/
/*.play_yinfu{background-image:url(../images/music.gif);background-size:60px 60px}*/
/*.off,.rotate{background-image:url(../images/music_off.png)}*/
/*.rotate{background-size:100% 100%;-webkit-animation:rotating 1.2s linear infinite;-moz-animation:rotating 1.2s linear infinite;-o-animation:rotating 1.2s linear infinite;animation:rotating 1.2s linear infinite}*/
/*@-webkit-keyframes rotating{*/
/*	from{-webkit-transform:rotate(0)}*/
/*	to{-webkit-transform:rotate(360deg)}*/
/*}*/
/*@keyframes rotating{*/
/*	from{transform:rotate(0)}*/
/*	to{transform:rotate(360deg)}*/
/*}*/
/*@-moz-keyframes rotating{*/
/*	from{-moz-transform:rotate(0)}*/
/*	to{-moz-transform:rotate(360deg)}*/
/*}*/
/*.off{background-size:30px 30px}*/
/*音乐播放 结束 ↑*/

/*mask*/
.blockOverlay{opacity:.6 !important;}

.data_table_style td{vertical-align: middle !important;}

/*面包屑*/
.crumbs{height:53px;}
.crumbsContainer{float:left; margin-top: 19px;}
.crumbsIcon{float:left;}
.crumbsPath{float:left; display: inline; margin: 2px 0 0 11px;}
.crumbsPath a:link{color:#666;}
.crumbsPath a:visited{color:#666;}
.crumbsPath a:hover{color:#ff6611;}
.crumbsPath a:active{color:#f00;}
.crumbsBottom{width:100%; height: 8px; float:left; margin-top:16px; background: url("../../../assets/img/symbol/crumbsBottom.jpg") repeat-x;}
.crumbsFlex{align-items: center;}

/*右边版块固钉模块1*/
.goodsFixMod{width:100%;}
.goodsFixMod.inFixed{position: fixed;top: 0px;width: 270px;}
.goodsFixTitle{width:100%; background-color: #00a676; color:#fff; font-weight: bold; text-align: center; border-top-left-radius: 20px; border-top-right-radius: 20px; padding: 8px 0;}
.goodsFixTitle span.goodsFixTitleFont{font-size:24px;}
.goodsFixTitle span.goodsFixTitleSubFont{font-size:18px;}
.goodsFixBox{width: 100%; background-color: #f2f2f2; border-bottom: #d8d8d8 solid 1px; text-align: center; min-height: 87px;}
.goodsFixBox a{width:100%; text-align: center; display: block;}

/*旅游详情页固钉按钮*/
.travelFixBtn{width:420px; height: 34px; line-height: 32px; text-align: center; background-color: #eb6100; border-radius:20px; position: fixed; bottom:5px; left: 30%; font-size: 18px; display: none;}
.travelFixBtn.show{display: block;}
.travelFixBtn:link{color:#fff;}
.travelFixBtn:visited{color:#fff;}
.travelFixBtn:hover{color:#fff;}
.travelFixBtn:active{color:#fff;}

/*右边固钉按钮组*/
.fixedBtnGroup{width:56px; position: fixed; top: 60%; right:10px; z-index: 10;}
.fixedBtnGroup a{display: block; width: 100%;}
.fixedBtnGroup a img{width:100%;}
.returnTopBtn{border-bottom: #a7a7a7 solid 1px;}

/*单页面*/
.pageTitleBox{width: 100%; margin: 50px 10px; font-size: 24px; text-align: center;}
.pageContentBox{width: 100%; margin: 50px 10px;}
.pageContentBox a{color: #0b69be; text-decoration: underline;}
.pageContentBox img{max-width: 100%; object-fit: contain;}

/*提交表单成功后的模态框*/
.submit_modal_content{
	background: url(../../../assets/img/symbol/submit_modal.png) no-repeat;
	background-color: transparent;
	background-size: contain;
	min-height: 404px;
	box-shadow: none;
	border:none;
}
.submit_close_modal{
	width:44px;
	height: 44px;
	background: url(../../../assets/img/symbol/close.png) no-repeat;
	border:none;
	position: absolute;
	top:-20px;
	right:-20px;
}
.modal_body{padding:0 58px; color: #fff;}
.submit_success_title{margin-top: 100px; font-size: 28px;width:100%;float:left;}
.submit_success_content{width:100%;float:left; margin-top:20px;}


/* 评论区样式 */
.commentBg{background-color: #eee;}
.commentHead{padding-top:15px; padding-bottom: 15px;}
.commentHeadFlex{display: flex; align-items: center; padding: 0;}
.commentSymbol{font-size: 30px;}
.commentTitle{font-size: 20px;}
.commentScore{display: flex; align-items: center;}
.commentScoreSymbol{font-size: 20px;}
.commentScoreNum{font-size:20px;}

.commentBody{}
.commentLi{background-color: #fff; margin-bottom: 15px; padding-bottom: 15px;}
.commentUser{padding:15px; display: flex; flex-direction: column; align-items: center;}
.commentUserAvatar{width: 60px; height: 60px; border-radius: 50%;}
.commentUserName{
	width: 100%;
	text-align: center;
	margin-top: 5px;
	overflow: hidden;  /* 将超出部分隐藏 */
	text-overflow: ellipsis;  /* 显示省略号 */
	white-space: nowrap;  /* 禁止换行 */
}
.commentScoreLi{padding: 15px 0 10px 0;}
.commentContent{
	width: 100%;
	height: 70px;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	white-space: normal; /* 允许空白符处换行 */
	word-wrap: break-word; /* 允许长单词或URL换行 */
	/*word-break: break-all; !* 允许在长单词的任意位置断开以实现换行 *!*/
	overflow-wrap: break-word; /* 允许在必要时换行 */
}
.commentContentMore{position: absolute; bottom: 0; right: 0; color: #00a676; padding-left: 25px; cursor: pointer;background: linear-gradient(to right, rgba(255, 255, 255, 0), #fff, #fff, #fff); font-size: 18px; display: none;}

.commentDropMore{display: flex; align-items: center; flex-direction: column; margin-bottom: 15px;}
.commentDropMoreBtn{font-size: 16px;}
.commentDropMoreSymbol{color:#3598dc;font-size: 30px;}

.commentWrite{background-color: #fff;}
.commentWriteTitle{font-size: 24px; text-align: center; color: #0166c0; margin-top:20px;}
.commentRaidoInline{padding-left: 8px;}
.commentSubmitBtn{background-color: #008a49; color:#fff; border-radius: 20px;margin-left:auto; margin-right:auto; min-width: 233px;display: block;}
.commentSubmitBtn[disabled]{color:#333;}
/* 评论区样式 结束 ↑ */

/*新闻框*/
.whatsNewsBox{
	border: 5px dashed #d2d2d2;
	margin-block-start: 20px;
	min-height: 90px;
	margin-block-end: 20px;
	position: relative;
	padding: 30px 15px 0 15px;
	border-radius: 15px;
}
.whatsNewsBox img {
	position: absolute;
	top: -45px;
	width: 125px;
}

/*瀑布流*/
.waterfall {
	column-count: 6; /* 根据需要调整列数 */
	column-gap: 0; /* 列之间的间隙 */
}

.waterfall img {
	width: 100%; /* 图片宽度 */
	margin: 1px; /* 图片之间的间隙 */
	object-fit: cover; /* 保持图片长宽比 */
	transition: transform 0.3s; /* 图片悬停效果 */
}

.waterfall img:hover {
	transform: scale(1.05); /* 图片悬停放大效果 */
}

.commonTitle{font-size: 25px; line-height: 50px; margin:20px 0;}
.wechatList{flex: 0 0 calc((100% - 80px)/4);}
.coopLi{max-width: 60px; margin: 0 10px;}

/* 页脚 */
.footer{background-color: #00a1e5; min-height:500px; width: 100%; color: #fff; padding-bottom: 20px; position: relative; z-index: 5;}

.footer_ewm{width: 108px; position: absolute; left: 0; top: -36px; background-color: #fff; border-radius: 6px; padding-bottom: 20px;}
.footer_ewm_header{width: 22px; height: 22px; position: absolute; left: 0; right: 0; top: -11px; margin: auto; border:#f4f4f3 solid 1px; border-radius: 50%;}
.footer_ewm_header img{width: 100%; height: 100%; border-radius: 50%;}
.footer_ewm_font{width: 100%;font-size: 0.8rem; text-align: center; margin-top: 15px;}
.footer_ewm_content{width: 100%; margin-top: 10px;}
.footer_ewm_content img{max-width: 90%; margin: 0 auto;}

.footer_row{width: 100%; height: 80px;}
.footer_row_font{float:left; margin-left:133px; margin-top: 30px; font-size:1rem;}

.footer_font1{width: 100%; margin-top: 28px;}
.footer_font2{width: 100%; font-size: 0.9375rem; margin-top: 10px;}
.footer_reg_btn{background-color: #0056ca;}
ul.footer_list{display: flex; flex-direction: column; gap: 10px; margin-top: 10px;}
ul.footer_list li a:link{color: #fff;}
ul.footer_list li a:visited{color: #fff;}
ul.footer_list li a:hover{color: #ff6611;}
ul.footer_list li a:active{color: #f00;}

ul.footer_icon_list{display: flex; align-items: center; justify-content: center; gap: 15px; margin-top: 44px;}

.des_bg_bottom{
	width: 100%;
	height: 1611px;
	background: url(../../../assets/img/des/des_bottom_big_bg.jpg) no-repeat bottom;
	background-size: cover;
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
}

.captchaBox{display: flex; align-items: center;}


/* 响应式布局调整 */
@media (min-width: 992px) {

}
@media (min-width: 1200px) {

}
@media (min-width: 1400px) {

}




@media (max-width: 3840px) {

}
@media (max-width: 1200px) {
	html {font-size: 14px; /* 调整为较小基准值 */}
	.waterfall {column-count: 3;}
}
@media (max-width: 992px) {
	.container1200{width: 970px;}
	.waterfall {column-count: 2;}
	.npln_response{padding-left: 15px;}
	.pln_response{padding-left: 0px;}
}
@media (max-width: 768px) {
	html {font-size: 12px; /* 更小屏幕的基准值 */}
	.container1200{width: 750px;}
	.waterfall {column-count: 1;}
	.travelFixBtn{left:25%;}
}
@media (max-width: 480px) {
	.container1200{width: auto;}
	.goodsFixMod, .menuBg{display: none;}
	.fixedBtnGroup{width:35px;}
	.submit_success_title{margin-top: 20px;font-size: 20px;}
	.submit_success_content{margin-top:10px;font-size: 12px;}
	.submit_close_modal{right: 0;}
	.travelFixBtn{width:95%; left:2.5%;}
	.wechatList{flex:1;}
	.coopLi{max-width: none;}
	.menu_bg{display: none;}
	.mobile_menu_bg, .page-sidebar-wrapper{display: block;}
	.footer_ewm{position: relative; left: 0; top: 0; margin: 0 auto;}
	.footer_row_font{margin:0 auto; margin-top: 10px; float:none; text-align: center;}
	.footer_font1{margin-top: 10px;}
	
	/* 手机端footer表单样式调整 */
	.footer .form-group .col-md-6 {
		width: 100%;
		padding: 0 15px;
		margin-bottom: 10px;
	}
	.footer .form-group .col-md-6.np {
		padding: 0 15px;
	}
	.footer .form-group .col-md-6 .form-control {
		width: 100%;
		margin-bottom: 5px;
	}
}